Subject: Parking
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Sep 2000 03:30:00 -0700 (PDT)

Jeff Ader is looking for a reserved parking spot.  He is presently parking on 
the Blue level and would like to have a reserved spot due to his frequent 
traveling and customer appointments that warrant his leaving the building, 
thus loosing his parking space. 

Thank you in advance for your prompt attention to this matter.

Regards,

Kay   3-0643